2 Replies Latest reply on Aug 29, 2008 8:04 PM by michael.chu

    AMD releases Catalyst 8.8 drivers

    jski

      Just noticed the articles about the latest Catalyst release.  Any word on it?  Currently, with openSuSE 11 I can only work with GPU emulation  ... and I needn't have bought a 4870 for that.

      ---jski

        • AMD releases Catalyst 8.8 drivers
          jski

          Just un-installed Catalyst 8.7 and installed 8.8 (I did have to re-boot before running aticonfig --initial).   I tried to run simple_matmult_d but I still get (with openSuSE 11 + Radeon 4870):

          libxcb: WARNING! Program tries to unlock a connection without having acquired
                  a lock first, which indicates a programming error.
                  There will be no further warnings about this issue.
          libxcb: WARNING! Program tries to lock an already locked connection,
                  which indicates a programming error.
                  There will be no further warnings about this issue.
          simple_matmult_d: xcb_io.c:352: _XReply: Assertion `!dpy->xcb->reply_data' failed.
          Aborted

          ---jski